Bug 408401 - rpm -V PackageKit
rpm -V PackageKit
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 04:07 EST by sangu
Modified: 2008-01-07 03:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-17 13:40:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-12-03 04:07:11 EST
Description of problem:
$ sudo rpm -V PackageKit
Password:
S.5....T   /var/lib/PackageKit/transactions.db
..5....T   /var/run/PackageKit/job_count.dat

Proposal ?
add %file in PackageKit.spec

%ghost %verify(not md5 size mtime) %{_localstatedir}/lib/PackageKit/transactions.db
%ghost %verify(not md5 size mtime) %{_localstatedir}/run/PackageKit/Job_count.dat

Version-Release number of selected component (if applicable):
0.1.4-1.fc9

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robin Norwood 2007-12-17 13:40:30 EST
Fixed in PackageKit-0.1.4-3
Comment 2 Yan Tian 2008-01-07 03:25:44 EST
Verified adding below 2 lines to PackageKit.spec in PackageKit-0.1.4-3.fc9.src.rpm.
%ghost %verify(not md5 size mtime) %{_localstatedir}/lib/PackageKit/transactions.db
%ghost %verify(not md5 size mtime) %{_localstatedir}/run/PackageKit/Job_count.dat

Note You need to log in before you can comment on or make changes to this bug.